CREATE TABLE hwr_per_prfl_group_b (
    PROFILE_GROUP_ID      VARCHAR2(2000),
    SOURCE_ID             NUMBER(18, 0) ,
    CATEGORY              VARCHAR2(400) ,
    DESCRIPTION           VARCHAR2(4000),
    LOCATION              VARCHAR2(4000),
    LOGO                  VARCHAR2(4000),
    NAME                  VARCHAR2(4000),
    SHORT_DESCRIPTION     VARCHAR2(4000),
    SMALL_LOGO            VARCHAR2(4000),
    PROFILE_GROUP_TYPE    VARCHAR2(400) ,
    UPDATED_ON            TIMESTAMP(6)  ,
    URL                   VARCHAR2(4000),
    CREATED_BY            VARCHAR2(256)     NOT NULL,
    CREATION_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY       VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE      TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN     VARCHAR2(128) ,
    PRFL_GROUP_REPO       NUMBER(18, 0) ,
    PROFILE_GROUP_ID      VARCHAR2(2000),
    SOURCE_ID             NUMBER(18, 0) ,
    CATEGORY              VARCHAR2(400) ,
    DESCRIPTION           VARCHAR2(4000),
    LOCATION              VARCHAR2(4000),
    LOGO                  VARCHAR2(4000),
    NAME                  VARCHAR2(4000),
    SHORT_DESCRIPTION     VARCHAR2(4000),
    SMALL_LOGO            VARCHAR2(4000),
    PROFILE_GROUP_TYPE    VARCHAR2(400) ,
    UPDATED_ON            TIMESTAMP(6)  ,
    URL                   VARCHAR2(4000),
    CREATED_BY            VARCHAR2(256)     NOT NULL,
    CREATION_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY       VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE      TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN     VARCHAR2(128) ,
    PRFL_GROUP_REPO       NUMBER(18, 0) ,
    CONSTRAINT pk_hwr_per_prfl_group_b PRIMARY KEY (PROFILE_GROUP_ID, SOURCE_ID, PROFILE_GROUP_ID, SOURCE_ID)
);
